# Remove ticket from cart (deprecated) Tickets are an older term for cart items. Returns the numeric ID of the cart. This endpoint has been replaced by DELETE /carts/{cartUuid}/items/{cartItemUuid}. Endpoint: DELETE /carts/{cartUuid}/tickets/{ticketUuid} Version: 3.5.0 ## Path parameters: - `cartUuid` (string, required) The UUID of the cart. - `ticketUuid` (string, required) The UUID of the ticket. ## Header parameters: - `X-Musement-Application` (string) A partner's application value, used for analyzing API usage and to identify areas of improvement. - `X-Musement-Version` (string) The API version to use for the request. When absent, the latest version is used by default, however the latest version may not be stable. Partners are encouraged to use the latest stable version: 3.4.0. Example: "3.4.0" ## Response 403 fields (application/json): - `code` (string, required) Example: "0" - `message` (string, required) Example: "You don't have permission to delete this resource." ## Response 404 fields (application/json): - `code` (string, required) The internal Musement code for the error. Example: "1400" - `message` (string, required) A message with a brief explanation of the error. Example: "Resource does not exist" ## Response default fields (application/json): - `code` (string, required) The internal Musement code for the error. Example: "0" - `message` (string, required) A message with a brief explanation of the error. Example: "There was an error"